
/* Prepare glyphs for */
"0i9-KL-brD.title" = "تحضير محارف";

/* Back */
"9UL-3P-Bl9.title" = "إلغاء";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Show window on startup */
"XYf-LZ-WFw.title" = "إظهار النافذة عند بدء التشغيل";

/* Create Document */
"zvY-qt-AOJ.title" = "إنشاء مشروع";
